-S 1  -X RUN  -Q 0 -L 2   84 300
-S 0  -X RUN  -Q 0 -L 2   83 250
-S 0  -X RUN  -Q 0 -L 2   74 300
-S 0  -X RUN  -Q 0 -L 2   65 250
-S 3  -X RUN  -Q 1 -L 1   39 150
-S 3  -X RUN  -Q 1 -L 1   34 200
-S 3  -X RUN  -Q 1 -L 1   34 300
-S 2  -X RUN  -Q 2 -L 1   33 100
-S 2  -X RUN  -Q 2 -L 1   30 175
-S 2  -X RUN  -Q 2 -L 1   26 150
-S 1  -X RUN  -Q 3 -L 1   25 250
-S 1  -X RUN  -Q 3 -L 1   23 150
-S 1  -X RUN  -Q 3 -L 1   23 150
-S 4  20 150
-S 4  20 175
-S 4  18 100
-S 4  18 200
-S 4  16 200
-S 4  14 175
-S 4  9 125
